/* dave gutry mobile.css 12-9-15 */
BODY,DIV,TH,TD,P,INPUT,SELECT,TEXTAREA,TT {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #555555; FONT-SIZE: 24px;
}
BODY   {
       BACKGROUND: #dddddd;  
			 FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
       COLOR: #000000; FONT-SIZE: 26px;
}
A:link {
        FONT-SIZE: 26px; COLOR: #0000DD; TEXT-DECORATION: none;
}
A:visited {
        FONT-SIZE: 26px; COLOR: #880000; TEXT-DECORATION: none;
}
A:hover {
        FONT-SIZE: 26px; COLOR: #DD0000; TEXT-DECORATION: underline;
}
A:active  {
        FONT-SIZE: 26px; COLOR: #0000DD; TEXT-DECORATION: none;
}
.hintanchor{ /*CSS for link that shows hint onmouseover*/
font-weight: bold;
color: navy;
margin: 3px 8px;				
}
H1 {
        FONT-SIZE: 44px; COLOR: #095F7E;
}
H2 {
        FONT-SIZE: 36px;
}
H3 {
        FONT-SIZE: 40px; COLOR: #095F7E; BACKGROUND-COLOR: #eeeeee;  
}
H5 {
        FONT-SIZE: 28px; COLOR: #777777; 
}
HR {
        COLOR: #cccccc; HEIGHT: 3px;
}
.AboutMain  {
         FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
         COLOR: #555555; 
				 FONT-SIZE: 26px;			
}
.AboutMainHeading  {
         FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
         COLOR: #888888; 
				 FONT-SIZE: 28px;		
				 FONT-WEIGHT: bold;	
}
.AboutList  {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #555555; 
				FONT-SIZE: 26px;		
}
.AboutBullets  {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #CCCCCC; 
				FONT-SIZE: 26px;		
}
.BorderTable {
        BACKGROUND-COLOR: #095F7E;
}
.BannerTable {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #AAAAAA; 
				FONT-SIZE: 36px;
				FONT-WEIGHT: bold;
				BACKGROUND-COLOR: #ffffff;
}
.copyright {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #999999; 
				FONT-SIZE: 22px;
}
.contact  {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #555555; 
				FONT-SIZE: 26px;
}
.DarkRed  { 
        COLOR: #880000; 
}
.InfoListHead  {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #555555; 
				FONT-SIZE: 28px;
				FONT-WEIGHT: bold;
				FONT-DECORATION: italic;
}
.HomePanelList  {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #555555; 
				FONT-SIZE: 26px;		
}
.HomePanelBullets  {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #CCCCCC; 
				FONT-SIZE: 26px;		
}
.KeyText  {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #dddddd; /* must match body bg colour */
				FONT-SIZE: 1px;
}
.KeyTextWhite  {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #FFFFFF; 
				FONT-SIZE: 1px;
}
.GreyBody  {
        BACKGROUND-COLOR: #EEEEEE;
}
.header   {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #555555; 
				FONT-SIZE: 26px;
				BACKGROUND:url("images/dave_gutry_header_6g.jpg") /* was 2c.jpg then 6b */
}
.highlight {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #880000; 
				FONT-SIZE: 26px;
				FONT-WEIGHT: bold;
				BACKGROUND-COLOR: #FFFF66;
}
.IntroMenu {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #5D9DD1; 
				FONT-SIZE: 26px;
}
.IntroLinkHeading {
        FONT-SIZE: 26px; COLOR: #095C83; TEXT-DECORATION: none;
}
.TechTitle {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #555555; 
				FONT-SIZE: 26px;
}
.TextPanel  {
         FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
         COLOR: #555555; 
				 FONT-SIZE: 26px;
				 BACKGROUND-COLOR: #ffffff;
				 HEIGHT: 700px;  
}
.TextPanelPara  {
         FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
         COLOR: #555555; 
				 FONT-SIZE: 26px;
				 BACKGROUND-COLOR: #ffffff;
}
.menu { 
			  FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;
				BACKGROUND-COLOR: #666666; /* f0f0f0; */
	      FONT-SIZE: 26px;
				HEIGHT: 100px;
}
.MenuActive { 
			  BACKGROUND-COLOR: #6385A0; /* f0f0f0; */
				BACKGROUND:url(images/menu_dk-blu_bg.png);
				HEIGHT: 80px;
}
.MenuTable { 
			  FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;
				BACKGROUND-COLOR: #aaaaaa; /* f0f0f0; */
	      FONT-SIZE: 26px;
				HEIGHT: 100px;
}
.TopMenu {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #FFFFFF; /* 777777; */
				FONT-SIZE: 60px;
				/*BACKGROUND: #777777;*/
}
/* .menu
{   display: block;
    text-align: center;
    background: "images/light_blue_menu_bg_4.gif";
    margin: 0 1px 0 0;
    color: #095C83;
		font: 12px Helvetica, Verdana, Arial, Sans-serif;
    text-decoration: none;
}*/
.MainBody {
       BACKGROUND-COLOR: #FFFFFF;
}
.MenuBar {
				BACKGROUND:url("images/menu_grey_bg.png")
}
a.Menu {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #eeeeee; 
				FONT-SIZE: 22px;
				/*BACKGROUND-COLOR: #DDDDDD;*/
}
.MenuHighlight {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #FF0000; 
				FONT-SIZE: 24px;
				BACKGROUND-COLOR: #FFFF00;
}
TD.NewsNewProducts {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #999999; 
				FONT-SIZE: 24px;
				Background-color: #000000;
}
.pagenotfoundText { 
        font-family : Verdana, Tahoma, Arial, sans-serif; 
        font-size : 24px; 
        color: #777777;
}
.PartDescription {
				FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #333333; 
				FONT-SIZE: 24px;
				FONT-WEIGHT: bold;
}
.PartNumber {
				FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #AA0000; 
				FONT-SIZE: 24px;
				FONT-WEIGHT: bold;
}
.smalltext {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #666666; 
				FONT-SIZE: 22px;
}
.sitemapText {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #990000; 
				FONT-SIZE: 24px;
}
.sitemap {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #777777; 
				FONT-SIZE: 24px;
}
.sitemapMain {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #000000; 
				FONT-SIZE: 24px;
				FONT-WEIGHT: bold;
}
.sitemapTitle {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #0000AA; 
				FONT-SIZE: 26px;
				FONT-WEIGHT: bold;
}
.sitemapBullet {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #AA0000; 
				FONT-SIZE: 24px;
				FONT-WEIGHT: bold;
}
.sitemapSubBullet {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #0000AA; 
				FONT-SIZE: 24px;
				FONT-WEIGHT: bold;
}
.ul1  {
        COLOR: #0000AA;
}
.ul2  {
        COLOR: #880000;
}

#hintbox{ /*CSS for pop up hint box */
position:absolute;
top: 0;
background-color: lightyellow;
width: 150px; /*Default width of hint.*/ 
padding: 3px;
border:1px solid black;
font:normal 11px Verdana;
line-height:36px;
z-index:100;
border-right: 3px solid black;
border-bottom: 3px solid black;
visibility: hidden;
}

.hintanchor{ /*CSS for link that shows hint onmouseover*/
font-weight: bold;
color: navy;
margin: 3px 8px;
}

/*style for dropdown menu*/
#dd
{   margin: 0;
    padding: 0}

#dd li
{   margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    font: 24px Helvetica, Verdana, Arial, Sans-serif}

#dd li a.menu
{   display: block;
    text-align: center;
    background: "images/menu_dark_red__bg.gif";
    margin: 0 1px 0 0;
    color: #eeeeee;
    width: 60px;
		font: 24px Helvetica, Verdana, Arial, Sans-serif;
    text-decoration: none}

#dd li a.menu:hover
{   background: "images/menu_dark_red_bg.gif";
    color: #ffffff;
		font: 24px Helvetica, Verdana, Arial, Sans-serif}

.submenu
{   background: #C9E0F3;
    border: 1px solid #5970B2;
    visibility: hidden;
    position: absolute;
		width: 150px;
    z-index: 3}

    .submenu a
    {   display: block;
        font: 24px Helvetica, Verdana, Arial, Sans-serif;
        text-align: left;
        text-decoration: none;
        padding: 5px;
        color: #095C83}

    .submenu a:hover
    {   background: #EEF7FF;
        color: #0087C6;
				font: 24px Helvetica, Verdana, Arial, Sans-serif}
/* dropdown menu style eof */

#TopMenu 
.TopMenu {
         Background: "images/light_blue_menu_bg_4.gif";
}
#TopMenu A.TopMenu:link {
        FONT-SIZE: 24px; COLOR: #095C83; TEXT-DECORATION: none;
}
A.TopMenu:visited {
        FONT-SIZE: 24px; COLOR: #095C83; TEXT-DECORATION: none;
}
A.TopMenu:hover {
        FONT-SIZE: 24px; COLOR: #0087C6; TEXT-DECORATION: underline;
}
A.TopMenu:active  {
        FONT-SIZE: 24px; COLOR: #0087C6; TEXT-DECORATION: none;
}
